import React from 'react'
import { useEditor, EditorContent } from '@tiptap/react'
import StarterKit from '@tiptap/starter-kit'

const TiptapEditor = () => {
  const editor = useEditor({
    extensions: [StarterKit],
    content: '<p>اكتب هنا...</p>'
  })

  return (
    <div className='border rounded p-4 '>
      <EditorContent editor={editor} />
    </div>
  )
}

export default TiptapEditor
